Kling Goods Summary
curl --request POST \
--url https://api.acedata.cloud/kling/goods-studio \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "ref_image",
"url": "<string>"
}
],
"settings": {
"resolution": "720p"
}
}
'import requests
url = "https://api.acedata.cloud/kling/goods-studio"
payload = {
"contents": [
{
"type": "ref_image",
"url": "<string>"
}
],
"settings": { "resolution": "720p" }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contents: [{type: 'ref_image', url: '<string>'}],
settings: {resolution: '720p'}
})
};
fetch('https://api.acedata.cloud/kling/goods-studio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}API Reference
Kling Goods Summary
POST
/
kling
/
goods-studio
Kling Goods Summary
curl --request POST \
--url https://api.acedata.cloud/kling/goods-studio \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "ref_image",
"url": "<string>"
}
],
"settings": {
"resolution": "720p"
}
}
'import requests
url = "https://api.acedata.cloud/kling/goods-studio"
payload = {
"contents": [
{
"type": "ref_image",
"url": "<string>"
}
],
"settings": { "resolution": "720p" }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
contents: [{type: 'ref_image', url: '<string>'}],
settings: {resolution: '720p'}
})
};
fetch('https://api.acedata.cloud/kling/goods-studio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}Autorisations
API token from https://platform.acedata.cloud
Corps
application/json
Cette page vous a-t-elle été utile ?

